# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-01-31 21:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0018_seotext_admin_comment'),
    ]

    operations = [
        migrations.AddField(
            model_name='slidercta',
            name='enabled',
            field=models.BooleanField(default=True, verbose_name='Отображать на сайта'),
        ),
    ]
